@charset "utf-8";
/* CSS Document */

body, p {font-family:Verdana, Geneva, Arial, sans-serif; font-size:12px; line-height:22px; text-align:justify; background-color:#333}
a {text-decoration:none;}


#wrapper {width:1000px; height:auto; margin-left:auto; margin-right:auto; background-color:#FFF} /*Width of main body of site*/


#header {padding:0
0em; text-align:center;background-color:#333}


#menu {color:#F90; font-size:14px; font-weight:800; text-align:center; padding-bottom:.5em; border-top:1px dotted #999; border-bottom:1px dotted #999; background-color:#FFF}

	#menu ul li {display:inline; list-style:none; padding-right:5em;} /*change padding-right to lower the space between each link*/

	#menu ul li.last {display:inline; list-style:none; padding-right:2.5em;} /*change padding-right to half of the above value*/
	#menu ul li a {color:#ccc;} /*menu item main colour*/
	#menu ul li a:hover {color:#06F;} /*menu item colour on mouse over*/
	#menu ul li a.active {color:#06F;} /*menu item of active page*/


#content{margin:5px; width:980px; text-align:center; } /*set the margin to whatever you want. Take the wrapper width and subtract the margin to leave you with the content width*/
	
	#content p {padding-left:1em; background-color:#FFF}
	#content img {border:.0em solid #E2E2E2;} /*border placed around images.*/
	#content ul li {display:inline; padding:1em; font-weight:800; }

#footer {padding-top:1em; text-align:center; border-top:1px dotted #999;}
	
	#footer a {text-decoration:none; color:#666;}


h1 {font-size:22px; color:#666; font-weight:400; text-align:justify;}
.block {margin-left:4em; font-size:14px;}
.art img {float:left; margin:1em;}